{
    "aspect_ratio": 1.3281452658884565,
    "comment_count": 0,
    "created_at": "2020-01-19T09:51:40",
    "deletion_reason": null,
    "description": "Drew this idea up a while ago, the phrase I got from 30 Seconds Out, who use the phrase on a couple different products. This one Is like to make digital so I can clean it up and add some color. Plus I thought it applied pretty well to the Mane 6 often having to rely on themselves to get out of a tough situation instead of just hoping someone else fixes it for them.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-19T09:51:40",
    "format": "jpg",
    "height": 1542,
    "hidden_from_users": false,
    "id": 2251357,
    "intensities": {
        "ne": 54.463594,
        "nw": 53.90699,
        "se": 61.254248,
        "sw": 59.760275
    },
    "mime_type": "image/jpeg",
    "name": "94310F65-9738-462C-8D3E-51F38BCD49A7.jpeg",
    "orig_sha512_hash": "0c9ea2229cd13e6e4c361cc99947c7b936c6083aaa09040f413ed9a082fe7f52122045f42870ed3807167a142589e3f9c8b1b120468c531b4a3abe4ebc3b6cb4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251357.jpg",
        "large": "https://derpicdn.net/img/2020/1/19/2251357/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/19/2251357/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/19/2251357/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/19/2251357/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251357/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251357/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251357/thumb_tiny.jpg"
    },
    "score": 5,
    "sha512_hash": "944ea902cb0bf9d2482a125119536bd42a26917d08cece0fb334986625ca3d3cc0dcb2ec302cf9a3053c279d8bd1b70a0c8235e609c604048790df6072af7540",
    "source_url": null,
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        26217,
        26219,
        26220,
        26221,
        26223,
        26224,
        26232,
        40482,
        45751,
        488825
    ],
    "tags": [
        "element of generosity",
        "element of honesty",
        "element of kindness",
        "element of laughter",
        "element of loyalty",
        "element of magic",
        "elements of harmony",
        "safe",
        "traditional art",
        "artist:flywheel"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T09:51:41",
    "uploader": "Flywheel",
    "uploader_id": 511807,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251357__safe_artist-colon-flywheel_element+of+generosity_element+of+honesty_element+of+kindness_element+of+laughter_element+of+loyalty_element+of+magic_element.jpg",
    "width": 2048,
    "wilson_score": 0.36453032218557496
}
